Mailing List Archive: 49091 messages
  • Home
  • Script library
  • AltME Archive
  • Mailing list
  • Articles Index
  • Site search
 

[REBOL] FYI: Plug-in bug with Windows NT & 95

From: rebol1:covenantbg at: 3-Mar-2004 15:18

Hi all, We found out today that there is a bug with the current (released) version of the plug-in alpha that causes it not to function on Windows NT or Windows 95 (due to an API call not supported on those O/Ses). We've integrated the fix today and are currently looking at when we can release an updated version. In the meantime, I apologize for this problem and encourage those of you on NT to try it on a Win98, ME, 2k, or XP machine. Thanks! Josh Mitts